<?php  // $Id: mod.php,v 1.3 2006/04/20 22:36:23 skodak Exp $

    if (!defined('MOODLE_INTERNAL')) {
        die('Direct access to this script is forbidden.');    ///  It must be included from a Moodle page
    }

    echo '<p style="text-align:center;">';
    $activityreport = get_string( 'activityreport' );
    echo "<a href=\"{$CFG->wwwroot}/course/report/outline/index.php?id={$course->id}\">";
    echo "$activityreport</a>\n";
    echo '</p>';
?>